anupallavi:
- - - 'S^'
    - 'S^'
    - 'D'
    - 'D'
  - - ','
    - 'M'
    - 'D'
    - 'D'
  - - 'M'
    - 'G'
    - ','
    - 'R'
  - - 'G'
    - 'M'
    - 'R'
    - 'G'
  - - 'S'
    - 'R'
    - 'G'
    - 'M'
  - - ','
    - 'M'
    - 'D'
    - 'M'
  - - 'G'
    - 'R'
    - 'G'
    - 'M'
  - - 'D'
    - 'D'
    - 'S^'
    - ','
- - - 'D'
    - 'S^'
    - 'R^'
    - 'S^'
  - - ','
    - 'R^'
    - 'G'
    - 'M^'
  - - 'R^'
    - 'G^'
    - ','
    - 'M'
  - - 'G^'
    - 'G^'
    - 'R^'
    - 'S^'
  - - 'R^'
    - 'G^'
    - 'R^'
    - 'S^'
  - - 'R^'
    - 'D'
    - 'R^'
    - 'S^'
  - - 'S^'
    - 'D'
    - 'M'
    - 'D'
  - - 'M'
    - 'G'
    - 'R'
    - 'S'
charanam:
- - - 'M'
    - ','
    - 'D'
    - 'M'
  - - 'D'
    - ','
    - ','
    - ','
  - - 'D'
    - 'S^'
    - 'D'
    - 'M'
  - - 'D'
    - 'D'
    - 'S^'
    - ','
  - - 'D'
    - 'S^'
    - 'D'
    - 'D'
  - - 'M'
    - ','
    - 'G'
    - 'M'
  - - 'G'
    - 'R'
    - 'S'
    - 'R'
  - - 'G'
    - 'S'
    - 'R'
    - 'G'
chittiswaram:
- - - - 'M'
      - ','
      - ','
      - ','
    - - ','
      - ','
      - 'D'
      - ','
    - - 'M'
      - ','
      - 'D'
      - ','
    - - ','
      - ','
      - 'S^'
      - ','
    - - 'D'
      - ','
      - 'M'
      - ','
    - - ','
      - ','
      - 'G'
      - ','
    - - 'R'
      - ','
      - 'S'
      - ','
    - - ','
      - 'R'
      - ','
      - 'G'
- - - - 'M'
      - 'D'
      - 'S^'
      - 'D'
    - - ','
      - 'M'
      - 'D'
      - 'M'
    - - 'G'
      - 'R'
      - ','
      - 'G'
    - - 'M'
      - 'G'
      - 'R'
      - 'S'
    - - 'D'
      - 'S'
      - ','
      - 'R'
    - - 'G'
      - 'M'
      - 'D'
      - 'S^'
    - - ','
      - 'D'
      - 'M'
      - 'G'
    - - 'R'
      - 'S'
      - 'R'
      - 'G'
- - - - D
      - S^
      - D
      - M
    - - G
      - R
      - G
      - M
    - - D
      - M
      - G
      - R
    - - G
      - S
      - R
      - S
    - - R
      - G
      - M
      - D
    - - S^
      - R^
      - G^
      - R^
    - - S^
      - D
      - M
      - G
    - - R
      - S
      - R
      - G
- - - - S
      - ','
      - ','
      - S^
    - - ','
      - S^
      - R^
      - G^
    - - S^
      - R^
      - ','
      - R^
    - - S^
      - D
      - M
      - D
    - - S^
      - ','
      - ','
      - S^
    - - D
      - R^
      - S^
      - D
    - - ','
      - S^
      - D
      - M
    - - ','
      - G
      - R
      - S
  - - - R
      - G
      - M
      - D
    - - ','
      - S^
      - R^
      - G^
    - - M^
      - R^
      - ','
      - G^
    - - R^
      - S^
      - D
      - S^
    - - R^
      - S^
      - ','
      - D
    - - M
      - D
      - S^
      - D
    - - ','
      - M
      - G
      - R
    - - S
      - ','
      - R
      - G
mbid: ''
moorchanas:
  arohana: []
  avarohana: []
muktayiswaram:
- - - 'R'
    - 'G'
    - 'M'
    - 'R'
  - - ','
    - 'G'
    - 'S'
    - 'R'
  - - 'G'
    - 'S'
    - ','
    - 'R'
  - - 'S'
    - 'D'
    - 'M'
    - 'D'
  - - 'S'
    - 'D'
    - 'S'
    - 'R'
  - - ','
    - 'R'
    - 'G'
    - 'S'
  - - 'R'
    - 'M'
    - ','
    - 'D'
  - - 'M'
    - 'G'
    - 'R'
    - 'S'
- - - 'R'
    - 'G'
    - 'M'
    - 'G'
  - - ','
    - 'M'
    - 'D'
    - 'M'
  - - 'D'
    - 'S^'
    - ','
    - 'R^'
  - - 'G^'
    - 'S^'
    - 'R^'
    - 'G^'
  - - 'M^'
    - 'G^'
    - 'R^'
    - 'G^'
  - - ','
    - 'R^'
    - 'S^'
    - 'D'
  - - 'R^'
    - 'S^'
    - ','
    - 'D'
  - - 'M'
    - 'G'
    - 'R'
    - 'S'
pallavi:
- - - 'R'
    - ','
    - 'G'
    - ','
  - - 'G'
    - 'R'
    - 'S'
    - ','
  - - 'S'
    - 'R'
    - 'S'
    - 'S'
  - - 'D'
    - 'M'
    - 'D'
    - ','
  - - 'M'
    - 'D'
    - 'S'
    - 'D'
  - - ','
    - 'S'
    - 'D'
    - 'S'
  - - 'R'
    - 'G'
    - ','
    - 'M'
  - - 'G'
    - 'G'
    - 'R'
    - 'S'
- - - 'R'
    - 'G'
    - 'M'
    - 'G'
  - - ','
    - 'M'
    - 'R'
    - 'G'
  - - 'S'
    - 'R'
    - ','
    - 'D'
  - - 'S'
    - 'R'
    - 'G'
    - 'M'
  - - 'D'
    - 'M'
    - 'D'
    - 'S^'
  - - ','
    - 'S^'
    - 'D'
    - 'S^'
  - - 'D'
    - 'M'
    - ','
    - 'G'
  - - 'M'
    - 'G'
    - 'R'
    - 'S'
title: ''
